﻿* Encoding: UTF-8.
*************************************************************************************************************************************************.
******************************INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS****************************************************.
*******************************SINTAXIS TABULADOS SINIESTROS DE TRÁNSITO****************************************************.
*************************************************************************************************************************************************.

**TEMA: TABULADOS SINIESTROS DE TRÁNSITO 2022.
**DIRECCIÓN DE ESTADÍSTICAS ECONÓMICAS.
**UNIDAD DE GESTIÓN DE ESTADÍSTICAS ESTRUCTURALES - GESE.
**FECHA ACTUALIZACIÒN: 21/02/2023** 


**************CUADRO N.- 18.

CTABLES
  /VLABELS VARIABLES=PROVINCIA MES DISPLAY=LABEL
  /TABLE PROVINCIA [C][COUNT F40.0] BY MES [C]
  /CATEGORIES VARIABLES=PROVINCIA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=MES [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE='SINIESTROS DE TRÁNSITO SEGÚN MES, año 2022'
 'POR PROVINCIA'
 '(Número)'
 CAPTION='Elaboración: Instituto Nacional de Estadística y Censos - INEC'
 'Fuente: Agencia Nacional de Tránsito - ANT 2022'.

**************CUADRO N.- 19.

CTABLES
  /VLABELS VARIABLES=PROVINCIA CLASE DISPLAY=LABEL
  /TABLE PROVINCIA [C][COUNT F40.0] BY CLASE [C]
  /CATEGORIES VARIABLES=PROVINCIA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=CLASE [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE='SINIESTROS DE TRÁNSITO SEGÚN CLASE, año 2022'
 'POR PROVINCIAS' 
 '(Número)'
 CAPTION='Elaboración: Instituto Nacional de Estadística y Censos - INEC'
 'Fuente: Agencia Nacional de Tránsito - ANT 2022'.



**************CUADRO N.- 20.

CTABLES
  /VLABELS VARIABLES=CLASE MES DISPLAY=LABEL
  /TABLE CLASE [C][COUNT F40.0] BY MES [C]
  /CATEGORIES VARIABLES=CLASE [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=MES [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE='SINIESTROS DE TRÁNSITO SEGÚN MESES, año 2022'
 'POR CLASE'
 '(Número)'
 CAPTION='Elaboración: Instituto Nacional de Estadística y Censos - INEC'
 'Fuente: Agencia Nacional de Tránsito - ANT 2022'.



**************CUADRO N.- 21.

CTABLES
  /VLABELS VARIABLES=PROVINCIA CAUSA DISPLAY=LABEL
  /TABLE PROVINCIA [C][COUNT F40.0] BY CAUSA [C]
  /CATEGORIES VARIABLES=PROVINCIA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=CAUSA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE='SINIESTROS DE TRÁNSITO SEGÚN CAUSA, año 2022'
 'POR PROVINCIAS'
 '(Número)'
 CAPTION='Elaboración: Instituto Nacional de Estadística y Censos - INEC'
 'Fuente: Agencia Nacional de Tránsito - ANT 2022'.



**************CUADRO N.- 22.

CTABLES
  /VLABELS VARIABLES=CAUSA MES DISPLAY=LABEL
  /TABLE CAUSA [C][COUNT F40.0] BY MES [C]
  /CATEGORIES VARIABLES=CAUSA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=MES [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE='SINIESTROS DE TRÁNSITO SEGÚN MESES, año 2022'
 'POR CAUSA'
 '(Número)'
 CAPTION='Elaboración: Instituto Nacional de Estadística y Censos - INEC'
 'Fuente: Agencia Nacional de Tránsito - ANT 2022'.



**************CUADRO N.- 23.

CTABLES
  /VLABELS VARIABLES=PROVINCIA NUM_FALLECIDO NUM_LESIONADO TOTAL_VICTIMAS DISPLAY=LABEL
  /TABLE PROVINCIA BY TOTAL_VICTIMAS [SUM] + NUM_FALLECIDO [SUM] + NUM_LESIONADO [SUM] 
  /CATEGORIES VARIABLES=PROVINCIA [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
    19, 20, 21, 22, 23, 24, 90, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /TITLES TITLE='VÍCTIMAS EN SINIESTROS DE TRÁNSITO, año 2022'
 'POR PROVINCIAS'
 '(Número )'
 CAPTION='Elaboración: Instituto Nacional de Estadística y Censos - INEC'
 'Fuente: Agencia Nacional de Tránsito - ANT 2022'.




**************CUADRO N.- 24.

CTABLES 
  /VLABELS VARIABLES=CANTÓN TOTAL_VICTIMAS NUM_FALLECIDO NUM_LESIONADO DISPLAY=LABEL 
  /TABLE CANTÓN BY TOTAL_VICTIMAS [SUM] + NUM_FALLECIDO [SUM] + NUM_LESIONADO [SUM] 
  /CATEGORIES VARIABLES=CANTÓN ORDER=D KEY=SUM (TOTAL_VICTIMAS) EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE 
 /TITLES TITLE='VÍCTIMAS EN SINIESTROS DE TRÁNSITO, año 2022'
 'POR PROVINCIAS'
 '(Número )'
 CAPTION='Elaboración: Instituto Nacional de Estadística y Censos - INEC'
 'Fuente: Agencia Nacional de Tránsito - ANT 2022'.
